<?php
// Module Info

// The name of this module
define("_MI_POLLS_NAME","Polls");

// A brief description of this module
define("_MI_POLLS_DESC","Vis Polls/Afstemmings blok");

// Names of blocks for this module (Not all module has blocks)
define("_MI_POLLS_BNAME1","Poll Blok");

// Names of admin menu items
define("_MI_POLLS_ADMENU1","List Polls");
define("_MI_POLLS_ADMENU2","Tilføj Poll");
?>